Issue 107088 - [Automation] remove tests concerning option "1/2 ... with ½ ..."
Summary: [Automation] remove tests concerning option "1/2 ... with ½ ..."
Status: CLOSED FIXED
Alias: None
Product: QA
Classification: Unclassified
Component: testscripts (show other issues)
Version: OOO320m4
Hardware: All All
: P3 Trivial
Target Milestone: ---
Assignee: helge.delfs
QA Contact: issues@qa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-20 13:58 UTC by eric.savary
Modified: 2013-08-07 15:06 UTC (History)
6 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description eric.savary 2009-11-20 13:58:49 UTC
As defined per issue 107083, "Tools - AutoCorrect - Options - Replace 1/2 ...
with ½ ..." will be removed.

Please update your test scripts.
Comment 1 helge.delfs 2009-11-25 08:33:56 UTC
Target, owner and cc updated
Comment 2 helge.delfs 2010-01-18 08:50:28 UTC
w_updt.bas: File w_007_.inc adapted
Comment 3 helge.delfs 2010-02-03 14:02:18 UTC
w_updt.bas
d_updt.bas
i_updt1.bas
c_updt1.bas
adapted
Comment 4 stefan.baltzer 2010-02-16 07:22:31 UTC
Verified in CWS cbosdo01.
Comment 5 helge.delfs 2010-03-31 14:10:42 UTC
closed due to integration